/*****************************************************
******** CMS - Style Sheet
*****************************************************/

/*****************************************************
******** Redefined HTML Tags
*****************************************************/
body
{
    margin: 0px 0px 0px 0px;
    background-color: #e5dabb;
}

input
{
    border: 1px solid #999999;
    font: 9pt Verdana, Helvetica, sans-serif;
    padding: 4px;
    background-color: #FEFEFE;

}

textarea
{
    border: 1px solid #999999;
    font: 9pt/14pt Verdana, Helvetica, sans-serif;
    padding: 4px;
    background-color: #FEFEFE;
}

input.clear, .clear input
{
    border: 0px;
    background-color: Transparent;
}

img 
{
    border: none;
}

ul
{
    margin: 5px 0px 5px 15px;
    padding-left: 5px;
}

/*****************************************************
******** Site Design & Layout
*****************************************************/
.bgContainer
{
    width: 1400px;
    margin-left: -195px;
    background-image:url(../images/site_images/background_1.gif);
    background-repeat: no-repeat ;
    background-position:top center;
    float: left;
}


.mainContainer
{
    width: 1000px;
    margin: 0 auto;

}

.subContainer
{
    width: 1000px;

    float: left;
}

.header
{
    background-color: #5e4b43;
    height: 88px;
    color: #FFFFFF;
    font: 30pt/50pt Georgia, Times, serif;
    vertical-align: middle;
    background-image:url(../images/site_images/nav_bar_02A.jpg);
    background-repeat: no-repeat;

}
.topper
{
          margin-top:20px;
          float: right;
          /*width:777px;*/

}

div#errordiv {
  border:3px double #900;
  background-color:#FFFFF2;
  color:#900;
  padding:5px 10px;
  font-weight:bold;
  margin-top:10px;
  margin-bottom:18px;
}
.kds-formfield-not-valid-highlight {
  background-color:#900;
  color:white;
}

/*****************************************************
**** Nav
*****************************************************/

/*
 Top Nav
*/
#nav
{
    margin-right: 5px;
    float:right;
    margin-top:-60px; 
    width: 645px;
}

html > body #nav
{
    margin-right: 10px;
}

#nav ul,
#nav li {
	margin:0;
	padding:0;
	list-style-type:none;
}
#nav > ul {
 /*margin-left:10px; not for Meritage Alliance*/
}
#nav li {
 float:left;
 font-family:Helvetica,Sans-Serif;
 ZZZletter-spacing:0.1em;
 font-size:120%;
 line-height:130%;
  ZZZmargin:0 0 0 10px;
   margin:0 1px;
}
#nav li a {
 color:#fff; /*color:#aaa; not for Meritage Alliance*/
 border-left:1px solid white;
  ZZZpadding:3px 7px;
  padding:0 8px;
 text-decoration:none;
}
#nav li.first-item a {
  border:none;
}
#nav li a:hover,
#nav li.active a {
 color:#fff;
}
#nav li li.active a {
 border-bottom-width:0 !important; /* no borders in the sublist, please */
}
#nav li a:hover {
}
#nav ul ul {
 zzzzzzzzzzzzdisplay:none;
}
#nav ul.subnav-list {
    border-color: #5E4B43;
    border-style: solid;
    border-width: 0 1px 1px;
	margin:12px 0 0 10px;
}
#nav ul.subnav-list li {
    background-color: #FFFFFF;
    border-color: #5E4B43;
    border-style: solid;
    border-width: 1px 0 0;
    opacity: 0.85;
	padding:3px 0;
}
#nav ul.subnav-list li a {
	color:#5E4B43;
	font-weight:bold;
	font-size:12px;
}
#nav ul.subnav-list li a:hover {
	padding:0 9px;
	text-decoration:underline;
}

/*
 Section Nav
*/
#new-section-nav
{
    position:relative;
    /*float: right;*/
	text-align:right;
    color: #45637e;
    font-family: Verdana;
    font-weight: bold;
	margin:0;
	padding:0;
	list-style-type:none;
}
#new-section-nav li {
	/*float:left;*/
	display:inline;
	margin:0;
	padding:0;
	list-style-type:none;
}
#new-section-nav li a {
	border-left:1px solid #45637e;
	padding:0 .5em;
}
#new-section-nav li.first-item a {
	border:none;
}
#new-section-nav a:link, #new-section-nav a:active, #new-section-nav a:visited
{
    color: #45637e;
    text-decoration: none;
}
#new-section-nav a:hover
{
    color: #87825E;
}

/*
 Footer Nav
*/
#footer-nav {
	padding:0;
	margin:0 0 0 2em;
	list-style-type:none;
	display:inline;
	float:right;
}
#footer-nav li {
	padding:0;
	margin:0;
	list-style-type:none;
	display:inline;
}
#footer-nav li a {
	border-left:1px solid white;
	padding: 0 .3em;
	color:white;
}
#footer-nav li.first-item a {
	border:none;
}



/*****************************************************
**** Home Styles
*****************************************************/

.homeShowCase
{   
    clear: both;
    margin-top: 10px;
    width:738px;
    height:350px;
    background-image: url(../images/site_images/curved_boxes.jpg);
    background-repeat: no-repeat;
    position: relative;
    float: left;
}



.homeShowCaseParty
{
     width:305px;
     height:350px;
    position: relative;
    float: left;
}
.homeShowCasePartyButton
{
     height:60px;
    left:70px;
    position:relative;
    top:290px;
    width:118px;
}
.homeShowCaseMember
{
     width:225px;
     height:350px;
    position: relative;
    float: left;
}
.homeShowCaseMemberAshe
{
     width:225px;
     height:150px;
     position: relative;
     top: 20px;
     left:30px;
}
.homeShowCaseMemberLink
{
     height:60px;
left:30px;
position:relative;
top:140px;
width:156px;
}
.homeShowCaseFacebook
{
     width:208px;
     height:350px;
    position: relative;
    float: left;
}
.homeShowCaseFaceBookLink
{
   height:60px;
left:70px;
position:relative;
top:290px;
width:87px;
}
.showCaseMiddle

{
left:345px;
position:relative;
top:210px;
width:142px;
}
    /*RightCol*/
.homeRightCol
{
height:350px;
position:relative;
width:235px;
float: right;
margin-top: 10px;
}

.homeViewMore
{
    background-color: #652e29;
    color: white;
    height: 141px;
    padding: 7px 7px 0px 7px;
    width:221px ;
}
.homeViewMore span
{
	padding-bottom:.2em;
	font-size:1.2em;
	color:#FFEFB9;
	border-bottom:1px solid white;
}
.homeViewMore ul
{
	margin-top:1em;
}

html > body .homeviewMore
{
    width:221px;
}

.homeMoreInner
{
    background-color: #652e29;
    width: 235px;
    height: 19px;
    margin-bottom: 15px;
}

.leftHome
{
    background-image:url(../images/site_images/what_is_box.jpg);
    float:left;
    height:216px;
    margin-top:20px;
    min-height:100px;
    padding:30px;
    position:relative;
    width:188px;
    text-align:center;
    color: #f2e1bd;
    font-size: 11px;
}



    /*****************************************************
**** Internal Styles
*****************************************************/
.leftCol
{
    margin-top:20px;
    position: relative;
    float: left;
    width: 190px;
    min-height: 100px;
    height:453px;
    padding: 10px;
    background-color: #87825e;
    height: auto;
}
/*Border*/
.leftColInner
{
   /*background-image:url(../images/meritage_20_years.gif);
    background-position:center bottom;
    background-repeat:no-repeat;*/
    border:1px solid white;
    height:auto;
    padding:6px;
    width:175px;

}
.leftNavBottomImg
    {
      margin:auto;

    width:135px;
    }    /* Standarize the boxes*/

          /* VIEW MORE*/
.featuredMember
{
    background-color: white;
    background-image: url(../images/site_images/box_repeater.gif);
    background-position:center bottom;
    background-repeat:repeat-x;
    min-height:176px;
    height: 176px;
    margin-bottom: 30px;
    padding: 7px 7px 0px 7px;
    width:160px
}

html > body .featuredMember
{  
    height: auto;  
    width:160px
}

.featuredMemberInner
{
    width: 175px;
    height: 16px;
    margin: 0px -8px 0px -8px;
}

html > body .featuredMemberInner
{
    padding-top: 4px;
}

.viewMore
{

    background-color: #652e29;
    color: white;
    min-height:176px;
    height: 176px;
    padding: 7px 7px 0px 7px;
    width:161px;
	
	
}
.viewMore span
{
	padding-bottom:.2em;
	font-size:1.2em;
	color:#FFEFB9;
	border-bottom:1px solid white;
}
.viewMore ul
{
	margin-top:1em;
}

html > body .viewMore
{
    height: auto;
    width:161px
}

.MoreInner
{
    background-color: #652e29;
    width: 175px;
    height: 16px;
    margin-bottom: 30px;
}

html > body .MoreInner
{
    padding-top: 4px;
}

.readMore
{
    background-color: #652e29;
    min-height: 176px;
    margin-bottom: 30px;
    padding: 7px;
    color: white;
}

.rightCol 
{
    background-color:#F5F1E5;
    float:right;
    margin-top:20px;
    padding:50px 75px;
    position:relative;
    left:0;
    top:0;
    width:607px;
    text-align: justify;
}

.rightCol h1
{
	color:#4D648B;
}
.rightCol > hr
{
	clear:both;
}

.footer
{
   background-color:#5E4B43;
   Color:white;
float:left;
height:40px;
margin-top:20px;
margin-bottom:10px;
padding-top:20px;
padding-left: 20px;
padding-right: 20px;
position:relative;
width:960px;

}

.toggler
{
    cursor: pointer;
    text-decoration: underline;
}

/*****************************************************
******** Help Tip
*****************************************************/

.helpTip
{
    padding: 1px 4px 1px 4px;
    background-color: #002E92;
    margin: 0px 1px 0px 1px;
    font: 9pt Georgia, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: bold;
}

.helpTip:hover
{
    cursor: help;
    padding: 1px 4px 1px 4px;
    background-color: #FFA14F;
    margin: 0px 1px 0px 1px;
    font: 9pt Georgia, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: bold;
}

/*****************************************************
**** Display Styles
*****************************************************/

.errorBox
{
    background-color: #FFFFFF;
    border: 1px solid #A99A6F;
    color: #C10534;
    padding: 3px 3px 3px 3px;
}

.textField
{
    font: 10pt Verdana, Helvetica, sans-serif;
    width: 400px;
    border: 1px solid #999999;
    padding: 4px;
    background-color: #FEFEFE;
}

/*****************************************************
******** Button Styles
*****************************************************/

.actionButton
{
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    background-color: #FEFEFE;
    width: 100px;
    height: 25px;
    font: 7.5pt Verdana, Helvetica, sans-serif;
    color: #C10534;
    font-weight: bold;
    margin-bottom: 1px;
    cursor: pointer;
}

.actionButton:hover
{
    border-top: 1px solid #FFA14F;
    border-left: 1px solid #FFA14F;
    border-right: 1px solid #FFA14F;
    border-bottom: 1px solid #FFA14F;
    background-color: #FFFFFF;
    width: 100px;
    height: 25px;
    font: 7.5pt Verdana, Helvetica, sans-serif;
    color: #C10534;
    font-weight: bold;
    margin-bottom: 1px;
    cursor: pointer;
}

/*****************************************************
******** FAQs Styles
*****************************************************/

#cms-document-1115 .content-snippet
{
	margin-bottom:2em;
}
#cms-document-1115 .content-snippet h3
{
	margin-bottom:0;
	font-size:1.0em;
}
#cms-document-1115 .content-snippet p
{
	margin-top:0;
}

/*****************************************************
******** Meritaga Accolades Styles
*****************************************************/

#cms-document-1124 .content-snippet
{
	clear:both;
	margin:25px 0;
    border-top: 1px solid #E5DABB;
}
#cms-document-1124 .content-snippet-first
{
    border: none;
}
#cms-document-1124 .content-snippet h3, #cms-document-1124 .content-snippet h4
{
    color: #5683A0;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
}
#cms-document-1124 .content-snippet h3
{
    margin: 15px 0 0 0;
}
#cms-document-1124 .content-snippet h4
{
    margin: 0;
}
#cms-document-1124 .snippet-image-left
{
	float:left;
	margin:15px 20px 20px 0;
}
#cms-document-1124 .snippet-image-right
{
	float:right;
	margin:15px 0 20px 20px;
}
#cms-document-1124 .content-snippet p
{
	margin-top:0;
}

/*****************************************************
******** Meritaga In The News Styles
*****************************************************/

body.cms-doctype-newsPage .news-item {
	margin:1em 0;
}
body.cms-doctype-newsPage .news-item p {
	margin:0;
}
body.cms-doctype-newsPage .news-item-author {
	font-weight:bold;
	font-style:italic;
}

/*****************************************************
******** Events Styles
*****************************************************/

#events-list dl {
	margin:0;
	padding:0;
}
#events-list dt {
	text-align:left;
}
#events-list .event-item {
 clear:both;
 margin-bottom:1em;
 padding-top:1px;
 padding-bottom:1px;
}
#events-list h3 {
 color: #5683A0;
 font-size: 14px;
 font-weight: bold;
 border-bottom:1px solid #5683A0;
 zzzpadding-top:4px;
 margin-bottom:6px;
}

#events-list dt {
 font-weight:bold;
 float:left;
 clear:left;
 width:15%;
 margin:3px 2% 3px 0;
 line-height:1.1;
 padding-top:3px;
}
#events-list dd {
 padding-top:1px;
 float:left;
 padding-left:0px;
 margin:3px 0;
 width:83%; 
}
#events-list dd p {
 margin:0;
 margin-bottom:6px;
 line-height:1.3;
}

/*****************************************************
******** Trade Page Styles
*****************************************************/

.cms-doctype-tradePage .rightCol h2 {
    color: #5683A0;
    font-size: 14px;
    font-weight: bold;
}

#trade-items,
#trade-items li {
 margin:0;
 padding:0;
 list-style-type:none;
}
ul#trade-items {
 margin-top:1em;
}

#trade-items li {
 margin-bottom:12px;
}

#trade-items li a {
 zzzcolor: #004000;
 zzzfont-variant: small-caps;
 font-weight: bold;
 text-decoration:none;
 padding-left:30px;
 zzzpadding-top:3px;
 zzzpadding-bottom:3px;
 background:transparent url('../images/image_icon.gif') left top no-repeat;
 display:block;
 min-height:16px;
}
#trade-items li a:hover {
 zzztext-decoration:underline;
 zzzbackground-color:#EEE;
}

/* add support for specific filetypes here... */
#trade-items li.filetype-pdf a {
 background-image:url('../images/pdf_icon.gif');
}

/*****************************************************
******** Member Page Styles
*****************************************************/

/* Member page nav styles */

#members-page-nav
{
    position:relative;
    float: right;
    color: #45637e;
    font-family: Verdana;
    font-weight: bold;
	margin:1.5em 0;
	padding:0;
	list-style-type:none;
}
#members-page-nav li {
	margin:0;
	padding:0;
	list-style-type:none;
}
#members-page-nav li {
	float:left;
}
#members-page-nav li a {
	border-left:1px solid #45637e;
	padding:0 .5em;
}
#members-page-nav li.first-item a {
	border:none;
}
#members-page-nav a:link, #members-page-nav a:active, #members-page-nav a:visited
{
    color: #45637e;
    text-decoration: none;
}
#members-page-nav a:hover
{
    color: #87825E;
}

/* Main member page styles */

/*
#members-page h2 {
 color:#591400;
 margin-top:2em;
}
#members-page .region-container:zzzfirst-child h2 {
 display:none;
}
*/
#members-page {
	text-align:left;
}

#members-page .region {
 clear:both;
 margin-top:1em;
 padding-top:1px; /* margin-buster! */
}
#members-page .region h2 {
 color:#5683A0;
 margin:1em 0;
 border-bottom:1px dotted #5683A0;
}

span.to-top {
 float:right;
}
span.to-top a {
 color:#45637E;
 font-size: .7em;
 font-weight: normal;
 text-decoration: none;
}
span.to-top a:hover {
	color:#87825E;
}
span.to-top a:before {
 font-size:10px;
 position:relative;
 bottom:1px;
 padding-right:3px;
 content:"\25B2 ";
}
/*
span.to-top a:hover {
 text-decoration:underline; 
}
*/

#members-page .member {
 zzzborder:1px solid red;
 float:left;
 width:280px;
 height:10em;
 overflow:auto;
 margin-top:0.5em;
 margin-right:20px;
}
#members-page .member h3 {
 font-size:100%;
 text-transform:uppercase;
 margin:.2em 0;
}
#members-page .member address {
 font-style:normal;
}
#members-page .member p {
 margin-top:.2em;
}


/*****************************************************
******** Mailing List Page Styles
*****************************************************/

.cms-doctype-mailerPage .rightCol {
	text-align:left;
}
#mailing-list {
	margin-top:2em;
	border: 1px solid #45637E;
	padding: 10px;
}
#mailing-list > p {
	clear:both;
}
#mailing-list > div {
	margin-bottom:1em;
}
#mailing-list label {
	display:block;
	font-weight:bold;
}
#mailing-list label.checkbox-label {
	display:inline;
	float:left;
	font-weight:normal;
}
#mailing-list label .optional-field {
	font-style:italic;
	font-weight:normal;
}
#mailing-list input {
	display:block;
	width:15em;
    background-color: #FEFEFE;
    border: 1px solid #999999;
    font: 9pt Verdana,Helvetica,sans-serif;
    padding: 4px;
}
#mailing-list input.qf-checkbox {
	clear:left;
	display:inline;
	width:1em;
	float:left;
	margin-right:.5em;
	background-color:#F5F1E5;
	border:none;
}
#mailing-list .city-state-zip input {
	display:inline;
}
#mailing-list #command-btns {
	padding-top:1em;
}
#mailing-list #command-btns input {
	display:inline;
	width:inherit;
}
#mailing-list div .kds-formfield-not-valid-highlight {
  background-color:#900;
  color:white;
}